Subject: RE: [midcom] Straw poll

From: "Christian Huitema" <[email-masked]>
Date: Fri, 8 Nov 2002 11:28:29 -0800

Question 1:

I don't believe Megaco is a good fit. It is a specialized protocol, with
a relatively large footprint. It is also a very new protocol, which
really has only one domain of application so far.

I have some doubts about Diameter, mostly due to the fact that the IETF
has still not finished standardizing it. I would wait for Diameter to
get usage in its main application domain, a Radius replacement, before
extending it to other domains.

Question 2:

Of the remaining alternatives, SNMPv3 makes the most sense: it is the
most likely to be already required in all platforms that will be engaged
in MIDCOM.

Failing that, my preference would be for a light weight XML based
protocol.

-----Original Message-----
From: Louis-Nicolas Hamer [mailto:[email-masked]] 
Sent: Tuesday, November 05, 2002 9:37 AM
To: 'Melinda Shore'; [email-masked]
Subject: RE: [midcom] Straw poll

I think Diameter is not a good fit, I would remove it from the list of
potential protocols. 
It is way to bulky for midcom. 

I do think COPS, MEGACO & SNMP are very good fits. 

cheers, 
L-N 

> -----Original Message----- 
> From: Melinda Shore [mailto:[email-masked]] 
> Sent: Monday, November 04, 2002 10:48 AM 
> To: [email-masked] 
> Subject: [midcom] Straw poll 
> 
> 
> I'm a little concerned that we've only gotten ->1<- response 
> to a straw poll which seems to me to be central to the 
> working group's interests.  If possible I'd like to get some 
> more feedback on the questions, and I'm also curious about 
> the low response level - are people busy with other stuff? 
> Were the questions badly-phrased or inappropriate?  Etc.  
> 
> I'd really like to keep the working group moving forward. 
> The question of protocol selection is necessarily 
> contentious and political, and if there are process problems 
> it would be a big help to me if those could be pointed out 
> so that they could be addressed and fixed. 
> 
> Thanks, 
> 
> Melinda 
> _______________________________________________ 
> midcom mailing list 
> [email-masked] 
> https://www1.ietf.org/mailman/listinfo/midcom 
>